@charset "utf-8";
/* CSS Document */

#egegen {background-image: url(../images/icon.png);bottom: 0;display: block;height: 45px;position: fixed;right: 0;width: 45px;z-index: 9000;}

body {
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	font-family: 'Open Sans', sans-serif;
    background-color: #CFCFCF;
}
.selectedMenu {
    border-bottom-width: 3px;
    border-bottom-style: solid;
    border-bottom-color: #8b1a15;
}
#wrapper {
	margin: auto;
	height: 1000px;
	width: 990px;
}
#wrapper #header {
	height: 155px;
	width: 990px;
	clear: left;
	float: left;
}
#wrapper #header #topHeader {
	height: 128px;
	width: 990px;
}
#wrapper #header #topHeader #logo {
	float: left;
	height: 90px;
	width: 315px;
	background-image: url(../images/logo.jpg);
	background-repeat: no-repeat;
}
#wrapper #header #topHeader #logo a {
	height: 90px;
	width: 315px;
	display: block;
}
#wrapper #header #topHeader #topMenu {
	height: 76px;
	width: 640px;
	float: right;
}
#wrapper #header #topHeader #topMenu ul {
	display: block; 
	height: 28px; 
	width: 100%; 
	margin-top: 49px; 
	text-align: right;
}
#wrapper #header #topHeader #topMenu ul li {
	display: inline;
	width: auto;
	height: 28px;
	margin-right: 1px;
	margin-left: 3px;
}
#wrapper #header #topHeader #topMenu ul li:last-child {
	margin-right: 0px !important;
}
#wrapper #header #topHeader #topMenu ul li:last-child a {
	padding-right: 0px !important;
}
#wrapper #header #topHeader #topMenu ul li a {
	width: auto;
	padding-right: 9px;
	padding-left: 9px;
	height: 32px;
	text-decoration: none;
	font-size: 14px;
	color: #68696d !important;
	line-height: 32px;
	font-weight: normal !important;
	display: inline-block;
}
#wrapper #header #topHeader #topMenu ul li a:hover {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
}
#topMenu ol { width: auto; 
	          height: 20px;
	          text-align: right; 
	          margin-top: 5px; }

#topMenu ol li { display: inline; 
	             border-right-width: 1px; 
	             border-right-style: solid; 
	             border-right-color: #8B1A15;
	             padding-right: 10px; 
	             padding-left: 4px; }

#topMenu ol li a { color: #68696d !important; 
	               line-height: 12px;
	               font-family: 'Oxygen', sans-serif; 
	               font-size: 12px;
	               text-decoration: none; }

#topMenu ol li a:hover { color: #8B1A15 !important; }

#topMenu ol li:last-child { border: 0px !important;
                            padding-right: 0px !important; }

#wrapper #header #bottomMenu {
	height: 26px;
	width: 100%;
}
#wrapper #header #bottomMenu #socialMenu {
	display: block;
	height: 26px;
	width: 280px;
	background-image: url(../images/socialButtons.png);
	background-repeat: no-repeat; 
	float: left; 
}
#wrapper #header #bottomMenu #socialMenu li {
	display: block;
	height: 26px;
	width: auto;
	float: left;
}
#wrapper #header #bottomMenu #socialMenu li a {
	display: block;
	height: 26px;
	width: auto;
	text-indent: -9999px;
	background-repeat: no-repeat;
}
#wrapper #header #bottomMenu #socialMenu li #followUs {
	height: 26px;
	width: 116px; 
	text-indent:0px !important;
	text-decoration:none;  
	font-family: 'Oxygen', sans-serif;
	letter-spacing: -0.02em; 
	font-weight: normal !important; 
	font-size:12px; color:#4f4e53; 
	font-style:italic; 
	line-height: 26px; 
	text-align:center;
}
#wrapper #header #bottomMenu #socialMenu li #followUs:hover {
	 background-image: url(../images/socialButtons.png);
	 background-repeat: no-repeat; 
	 background-position: 0px -27px;
	 color:#FFF;
}
#wrapper #header #bottomMenu #socialMenu li #facebook {
	height: 26px;
	width: 30px;
}
#wrapper #header #bottomMenu #socialMenu li #facebook:hover {
	background-image: url(../images/socialButtons.png);
	background-repeat: no-repeat;
	background-position: -116px -27px;
}
#wrapper #header #bottomMenu #socialMenu li #twitter {
	height: 26px;
	width: 30px;
}
#wrapper #header #bottomMenu #socialMenu li #twitter:hover {
	background-image: url(../images/socialButtons.png);
    background-repeat: no-repeat;
    background-position: -146px -27px; 
}
#wrapper #header #bottomMenu #socialMenu li #googlePlus {
	height: 26px;
	width: 30px;
}
#wrapper #header #bottomMenu #socialMenu li #googlePlus:hover {
	background-image: url(../images/socialButtons.png);
	background-repeat: no-repeat; 
	background-position: -176px -27px;
}
#wrapper #header #bottomMenu #socialMenu li #linkedIn {
	height: 26px;
	width: 30px;
}
#wrapper #header #bottomMenu #socialMenu li #linkedIn:hover {
	 background-image: url(../images/socialButtons.png);
	 background-repeat: no-repeat;
	 background-position: -206px -27px;
}
#wrapper #header #bottomMenu #search {
	height: 26px;
	width: 240px;
	float: right;
    background-image: url(../images/searchBg.png);
    background-repeat: no-repeat;
}
#wrapper #header #bottomMenu #search #searchForm {
	height: 23px;
	width: 240px;
	padding-top: 3px;
}
#wrapper #header #bottomMenu #search #searchForm #searchText {
	height: 17px;
	width: 200px;
	border: 0px;
	font-family: 'Open Sans', sans-serif;
	background-color:transparent !important;
	color: #716e6e;
	font-size: 11px;
	padding-left: 10px;
	display: block;
	float: left;
	background-color: transparent;
	outline:none !important;
	border:0px !important;
}
#wrapper #header #bottomMenu #search #searchForm #searchBtn {
	background-color: transparent;
	border: 0px;
	background-image: url(../images/searchBtn.png);
	background-repeat: no-repeat;
	height: 23px;
	width: 18px;
	cursor: pointer;
	background-position: 0px 0px;
	float: left;
}
#wrapper #header #bottomMenu #search #searchForm #searchBtn:hover {
	background-image: url(../images/searchBtnHover.png);
	cursor: pointer;
}
#wrapper #contentWrapper {
	height: auto;
	width: 990px;
	padding-top: 13px;
	clear: left;
	float: left;
}
#wrapper #contentWrapper #contentTopImage {
	background-image: url(../images/contentBgTop.png);
	height: 10px;
	width: 990px;
	background-repeat: no-repeat;
	clear: left;
	float: left;
}
#wrapper #contentWrapper #content {
	height: auto;
	width: 960px;
	background-image: url(../images/contentBgMiddle.png);
	background-repeat: repeat-y;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 30px;
	padding-left: 15px;
	float: left;
	clear: left;
	position: relative;
}
#wrapper #footerWrapper {
	height: 48px;
	width: 990px;
	clear: left;
	float: left;
	margin-top: 17px;
	margin-bottom: 20px;
}
#wrapper #footerWrapper #footerTopImage {
	background-image: url(../images/contentBgTop.png);
	background-repeat: no-repeat;
	height: 10px;
	width: 990px;
	float: left;
}
#wrapper #footerWrapper #footerBottomImage {
	background-image: url(../images/contentBgBottom.png);
	background-repeat: no-repeat;
	height: 10px;
	width: 990px;
	float: left;
}
#wrapper #footerWrapper #footer {
	background-image: url(../images/contentBgMiddle.png);
	background-repeat: repeat-y;
	height: 28px;
	width: 990px;
	position: relative;
	clear: left;
	float: left;
}
#wrapper #footerWrapper #footer .copyright {
	font-size: 11px;
	color: #262525;
	display: block;
	height: 12px;
	width: 170px;
	position: absolute;
	left: 20px;
	top: 9px;
}
#wrapper #footerWrapper #footer .siteMap {
    display: block;
    height: 12px;
    width: 63px;
    float:right;
    margin-right: 20px;
    margin-top: 9px;
}
#wrapper #footerWrapper #footer .siteMap a {
    font-family: 'Open Sans', sans-serif;
    color: #262525;
    font-size: 11px;
    text-decoration: none;
}
#wrapper #footerWrapper #footer .siteMap a:hover {
    text-decoration: underline;
}
#wrapper #footerWrapper #footer .egegenLogo {
	background-image: url(../images/egegenLogo.png);
	background-repeat: no-repeat;
	display: block;
	height: 14px;
	width: 71px;
	position: absolute;
	top: 10px;
	right: 28px;
	text-indent: -9999px;
}
#wrapper #contentWrapper #contentBottomImage {
	background-image: url(../images/contentBgBottom.png);
	background-repeat: no-repeat;
	height: 10px;
	width: 990px;
	clear: left;
	float: left;
}
#wrapper #contentWrapper #content #mainContent #pageContent p {
	font-size: 14px;
	line-height: 22px;
	color: #393737;
	margin-bottom: 10px;
}
.boldText {
	font-weight: bold;
}
#wrapper #contentWrapper #content #mainContent #pageContent #homePageLinksArea {
	background-color: #e0e0e0;
	height: 240px;
	width: 669px;
	margin-top: 20px;
}
#wrapper #contentWrapper #content #mainContent #pageContent #homePageLinksArea ul {
	height: 226px;
	width: 670px;
	display: block;
	padding-top: 14px;
}
#wrapper #contentWrapper #content #mainContent #pageContent #homePageLinksArea ul li {
	display: block;
	height: auto;
	width: 210px;
	float: left;
	margin-left: 8px;
	background-color: #f7f4f4;
	border: 1px solid #cdcdcd;
}
#wrapper #contentWrapper #content #contentImage {
	height: 236px;
	width: 960px;
}
#wrapper #contentWrapper #content #contentImage img {
	height: auto;
	width: 960px;
}
#wrapper #contentWrapper #content #mainContent {
	height: auto;
	width: 950px;
	background-image: url(../images/mainContentBg.jpg);
	background-repeat: no-repeat;
	float: left;
	clear: left;
	position: relative;
	padding-right: 10px;
}
#wrapper #contentWrapper #content #mainContent #pageContent {
	height: auto;
	width: 675px;
	float: left;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 35px;
	padding-left: 15px;
	position: relative;
	text-align: justify;
}
#wrapper #contentWrapper #content #mainContent #sideBar {
	width: 218px;
	float: right;
	padding-left: 4px;
	padding-top: 10px;
}
#wrapper #contentWrapper #content #mainContent #pageContent #homePageLinksArea ul li a {
	line-height: 20px;
	text-align: center;
	display: block;
	height: auto;
	width: 210px;
	text-decoration: none;
	color: #393737;
	font-size: 13px;
	letter-spacing: -0.03em;
    padding: 5px 5px 5px 0;
}
#wrapper #contentWrapper #content #mainContent #pageContent #homePageLinksArea ul li a:hover {
	text-decoration: underline;
}
#wrapper #contentWrapper #content #mainContent #pageContent #homePageLinksArea .homePageLinksDivider {
	height: 16px;
	width: 627px;
	background-image: url(../images/homePageContentSliderBtn.png);
	background-repeat: no-repeat;
	float: left;
	background-position: center center;
	padding:14px 21px;
}
#wrapper #contentWrapper #content #mainContent #sideBar .newsHeading {
	height: 40px;
	width: 218px;
	background-image: url(../images/newsHeadingBg.jpg);
	background-repeat: no-repeat;
	display: block;
	margin-bottom: 12px;
    padding-top:8px;
    text-align:center;
    font-size:14px;
	background-position: -8px 0px;
}
#wrapper #contentWrapper #content #mainContent #sideBar #newsList li {
	display: block;
	height: auto;
	width: 218px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d4d4d4;
}
#wrapper #contentWrapper #content #mainContent #sideBar #newsList {
	display: block;
}
#wrapper #contentWrapper #content #mainContent #sideBar #newsList li a {
	font-size: 13px;
	color: #000;
	text-decoration: none;
	line-height: 18px;
	height: auto;
	width: 218px;
	display: block;
	padding-top: 10px;
	padding-bottom: 15px;
}
#wrapper #contentWrapper #content #mainContent #sideBar #newsList li a:hover {
	color: #990A02;
}
.selectedLink {
	color: #990A02 !important;
}
#wrapper #contentWrapper #content #mainContent #sideBar #allNews {
	line-height: 15px;
	text-decoration: none;
	display: block;
	height: 25px;
	width: 100px;
	font-size: 12px;
	color: #000;
	float: left;
}
#wrapper #contentWrapper #content #mainContent #sideBar #newsNavigation #backNextButtons {
	float: right;
	height: 14px;
	width: 29px;
	background-image: url(../images/backNextBtns.jpg);
	background-repeat: no-repeat;
}
#wrapper #contentWrapper #content #mainContent #sideBar #newsNavigation #backNextButtons #newsBack {
	display: block;
	height: 14px;
	width: 14px;
	float: left;
}
#wrapper #contentWrapper #content #mainContent #sideBar #newsNavigation #backNextButtons #newsNext {
	display: block;
	height: 14px;
	width: 14px;
	float: left;
}
#wrapper #contentWrapper #content #mainContent #sideBar #newsNavigation #backNextButtons #newsBack:hover {
	background-image: url(../images/backNextBtns.jpg);
	background-repeat: no-repeat;
	background-position: 0px -17px;
}
#wrapper #contentWrapper #content #mainContent #sideBar #newsNavigation #backNextButtons #newsNext:hover {
	background-image: url(../images/backNextBtns.jpg);
	background-repeat: no-repeat;
	background-position: -14px -17px;
}
#wrapper #contentWrapper #content #mainContent #sideBar #newsNavigation {
	height: 36px;
	width: 218px;
	float: left;
	padding-top: 14px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d4d4d4;
}
#wrapper #contentWrapper #content #mainContent #sideBar #allNews:hover {
	color: #990A02 !important;
}
#wrapper #contentWrapper #content #mainContent #pageContent h1, #wrapper #contentWrapper #content #mainContent #pageContent h1 a {
	font-size: 18px;
	color: #710601;
	display: block;
	line-height: 35px;
	height: auto;
	width: 100%;
	font-family: 'Open Sans', sans-serif;
}
#wrapper #contentWrapper #content #mainContent #pageContent h1 a {
    text-decoration: none;
    display: inline !important;
}
#wrapper #contentWrapper #content #mainContent #pageContent h1 a:hover {
    text-decoration: underline;
}
#wrapper #contentWrapper #content #mainContent #pageContent h2 {
	font-size: 14px;
	color: #5e0501;
	display: block;
	height: 30px;
	width: 100%;
	line-height: 30px;
	margin-bottom: 5px;
}
#wrapper #contentWrapper #content #mainContent #pageContent #newsBox {
	height: auto;
	width: 675px;
	float: left;
}
#wrapper #contentWrapper #content #mainContent #pageContent #newsBox #newsBoxContent {
	background-color: #f7f4f4;
	height: auto;
	width: 627px;
	margin-top: 20px;
	padding-top: 8px;
	padding-right: 24px;
	padding-bottom: 16px;
	padding-left: 24px;
	border: 1px solid #cdcdcd;
	float: left;
}
#wrapper #contentWrapper #content #mainContent #pageContent #newsBox #newsBoxContent #newsBoxContentTopBand {
	height: 38px;
	width: 626px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d4d4d4;
	background-image: url(../images/newsBoxTopBandBg.jpg);
	background-repeat: no-repeat;
	margin-bottom: 25px;
}
#wrapper #contentWrapper #content #mainContent #pageContent #newsBox #newsBoxContent .newsBoxTopBg {
    background-image: url(../images/newsBoxTopBg.jpg) !important;
}
#wrapper #contentWrapper #content #mainContent #pageContent #newsBox #newsBoxContent p {
	display: block;
	height: auto;
	width: 420px;
	float: right;
}
#wrapper #contentWrapper #content #mainContent #pageContent #newsBox #newsBoxContent #newsBoxContentTopBand h3 {
	font-size: 11px;
	color: #393737 !important;
	line-height: 32px;
	display: block;
	height: 38px;
	padding-left: 26px;
	font-weight: 700;
	float: left;
}
#wrapper #contentWrapper #content #mainContent #pageContent #newsBox #newsBoxContent #newsBoxImageWrapper {
	height: auto;
	width: 175px;
	border: 2px solid #863131;
	overflow: hidden;
	float: left;
}
#wrapper #contentWrapper #content #mainContent #pageContent #newsBox #newsBoxContent #newsBoxImageWrapper img {
	height: auto;
	width: 175px;
}
#wrapper #contentWrapper #content #mainContent #pageContent #newsBox #newsBoxContent #newsBoxContentTopBand .date {
	width: 86px;
}
#wrapper #contentWrapper #content #mainContent #pageContent #newsBox #newsBoxContent #newsBoxContentTopBand .category {
	width: 220px;
}
#wrapper #contentWrapper #content #mainContent #pageContent #newsList {
	height: auto;
	width: 675px;
	float: left;
	display: block;
	position: relative;
}
#wrapper #contentWrapper #content #mainContent #pageContent #newsList li {
	display: block;
	height: auto;
	width: 676px;
	margin-bottom: 20px;
	float: left;
	position: relative;
}
#wrapper #contentWrapper #content #mainContent #pageContent #newsList li p {
	display: block;
	background-color: #f7f4f4;
	height: auto;
	width: 627px;
	padding-top: 8px;
	padding-right: 24px;
	padding-bottom: 25px;
	padding-left: 24px;
	border: 1px solid #cdcdcd;
}
#paging,.pagination_inside {
	height: 30px;
	display: block;
	clear: left;
	text-align: center;
	margin:0 auto;
    float: right;
}
#paging li a,.pagination_inside a {
	display: block;
	float: left;
	height: 20px;
	width: 14px;
	font-size: 12px;
	color: #4c4c4c;
	text-decoration: none;
	line-height: 20px;
	margin-right: 3px;
	margin-left: 3px;
}
#paging li a:hover,.pagination_inside a:hover {
	color: #900;
	font-weight: bold !important;
	font-size: 14px;
}
.pagingSelected,.pagination_inside strong {
	color: #900;
!important;
	text-decoration: underline !important;
    float: left;
    margin: 1px;
}
#paging li,.pagination_inside a {
	display: inline;
	text-align: center;
}
#wrapper #contentWrapper #content #mainContent #pageContent #staticPageContent {
	height: auto;
	width: 675px;
}
#wrapper #contentWrapper #content #mainContent #pageContent #staticPageContent .smallImageWrapper {
	height: auto;
	width: 175px;
	border: 2px solid #863131;
	overflow: hidden;
	float: left;
	margin-right: 14px;
	margin-bottom: 14px;
    margin-top:4px;
}
#wrapper #contentWrapper #content #mainContent #pageContent #staticPageContent .smallImageWrapper img {
	height: auto;
	width: 176px;
}
#wrapper #contentWrapper #content #mainContent #pageContent #newsList li a {
	font-size: 12px;
	color: #86100b;
	text-decoration: none;
	display: block;
	height: 30px;
	width: 60px;
	line-height: 20px;
	text-align: center;
	position: absolute;
	right: 10px;
	bottom: 5px;
}
#wrapper #contentWrapper #content #mainContent #pageContent #newsList li a:hover {
	text-decoration: underline;
}
#wrapper #contentWrapper #content #mainContent #pageContent #formPageContent {
	height: auto;
	width: 675px;
}
#wrapper #contentWrapper #content #mainContent #pageContent #formPageContent #signUpForm table {
	font-size: 12px;
	position: relative;
	height: 250px;
}
#wrapper #contentWrapper #content #mainContent #pageContent #formPageContent #signUpForm {
	height: auto;
	width: 675px;
}
#wrapper #contentWrapper #content #mainContent #pageContent #formPageContent #signUpForm table tr {
	height: 50px;
}
#wrapper #contentWrapper #content #mainContent #pageContent #formPageContent #signUpForm table tr td {
	height: 30px !important;
	line-height: 30px;
	padding-bottom: 20px;
}
#wrapper #contentWrapper #content #mainContent #pageContent #formPageContent #signUpForm table tr td .formGender {
	display: block;
	height: 20px;
	line-height: 20px;
}
table tr .tableDots {
	width: 20px;
	height: 30px;
}
#wrapper #contentWrapper #content #mainContent #pageContent #formPageContent #signUpForm table tr .messageBox {
	bottom: 64px;
	height: auto;
	right: 43px;
	width: 210px;
}
#wrapper #contentWrapper #content #mainContent #pageContent #formPageContent #signUpForm table tr td input[type=text],
#wrapper #contentWrapper #content #mainContent #pageContent #formPageContent #signUpForm table tr td #bornWhere {
	height: 30px;
	width: 210px;
	font-size: 12px;
	color: #4c4c4c;
	line-height: 22px;
	font-family: 'Open Sans', sans-serif;
	background-color: #f7f4f4;
	border: 1px solid #cdcdcd;
}
#wrapper #contentWrapper #content #mainContent #pageContent #formPageContent #signUpForm table tr td #bornWhere {
    width: 212px !important;
    height: 33px !important;

}
#wrapper #contentWrapper #content #mainContent #pageContent #formPageContent #signUpForm table tr td #applyBtn {
	height: 30px;
	width: 72px;
	font-size: 12px;
	line-height: 30px;
	color: #4f4f52;
	font-style: italic;
	border: 0px;
	background-color: #e3e3e3 !important;
}
#wrapper #contentWrapper #content #mainContent #pageContent #formPageContent #signUpForm table tr td #applyBtn:hover {
	color: #fff;
	background-color: #8b1a15 !important;
}
#wrapper #contentWrapper #content #mainContent #pageContent #formPageContent #signUpForm table tr td textarea {
	color: #4C4C4C;
	font-size: 12px;
	height: 87px;
	line-height: 18px;
	resize: none;
	width: 210px;
	font-family: 'Open Sans', sans-serif;
	font-family: 'Open Sans', sans-serif;
	background-color: #f7f4f4;
	border: 1px solid #cdcdcd;
}
input[type=radio], input[type=checkbox] {
	border: 0px !important;
	background-color: transparent !important;
}
input[type=radio]:checked {
	content: "../images/radioButtonChecked.jpg";
	color: #f3f3f3;
	font-size: 30px;
	text-align: center;
	line-height: 18px;
}
input[type=checkbox]:checked {
	content: "\2713";
	text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
	font-size: 15px;
	color: #f3f3f3;
	text-align: center;
	line-height: 15px;
}
#wrapper #contentWrapper #content #mainContent #pageContent #contactFormArea {
	height: 320px;
	width: 310px;
	float: right;
	padding-right: 20px;
}
#wrapper #contentWrapper #content #mainContent #pageContent #contactForm {
	height: auto;
	width: 320px;
}
#wrapper #contentWrapper #content #mainContent #pageContent #contactFormArea #contactForm table tr td input[type=text] {
	height: 30px;
	width: 220px;
	font-size: 12px;
	color: #4c4c4c;
	line-height: 22px;
	background-color: #f7f4f4;
	border: 1px solid #cdcdcd;
}
#wrapper #contentWrapper #content #mainContent #pageContent #contactFormArea #contactForm table tr td.contactMessage {
    height:107px !important;
}
#wrapper #contentWrapper #content #mainContent #pageContent #contactFormArea #contactForm table tr td textarea {
	color: #4C4C4C;
	font-size: 12px;
	height: 87px;
	line-height: 18px;
	resize: none;
	width: 220px;
	font-family: 'Open Sans', sans-serif;
	background-color: #f7f4f4;
	border: 1px solid #cdcdcd;
}
#wrapper #contentWrapper #content #mainContent #pageContent #contactFormArea #contactForm table tr td {
	height: 40px;
	line-height: 30px;
	font-size: 12px;
	color: #000;
}
#wrapper #contentWrapper #content #mainContent #pageContent #contactFormArea #contactForm #sendBtn {
	height: 22px;
	width: 78px;
	font-size: 12px;
	line-height: 22px;
	color: #4f4f52;
	font-style: italic;
	border: 0px;
	background-color: #e3e3e3 !important;
	position: absolute;
	left: 80px;
}
#wrapper #contentWrapper #content #mainContent #pageContent #contactFormArea #contactForm #sendBtn:hover {
	color: #fff;
	background-color: #8b1a15 !important;
}
#wrapper #contentWrapper #content #mainContent #pageContent #contactFormArea #contactForm {
	height: 260px !important;
	width: 320px;
	position: relative;
}
#wrapper #contentWrapper #content #mainContent #pageContent #contactFormArea #contactForm table tr {
	height: 50px !important;
}
#wrapper #contentWrapper #content #mainContent #pageContent #contactFormArea #contactForm table {
	width: 320px;
	height: 250px;
}
.formTopText {
	vertical-align: top;
}
#wrapper #contentWrapper #content #mainContent #pageContent #contactFormArea #contactForm #sendBtn {
    clear: both !important;
}
#wrapper #contentWrapper #content #mainContent #pageContent #contactInfo {
	height: 320px;
	width: 320px;
	float: left;
}
#wrapper #contentWrapper #content #mainContent #pageContent #contactInfo #contactTable {
	line-height: 30px;
	font-size: 12px;
	color: #000;
	background-image: url(../images/contactIcons.jpg);
	background-repeat: no-repeat;
	background-position: 0px 10px;
}
#wrapper #contentWrapper #content #mainContent #pageContent #contactInfo #contactTable tr td {
	height: 46px !important;
	line-height: 30px !important;
}
#wrapper #contentWrapper #content #mainContent #pageContent #contactInfo #contactTable td:first-child {
	width: 46px;
	padding-left: 30px;
}
.redTexts, .redTexts a {
	color: #5e0501;
}
.redTexts a {
    text-decoration: none;
}
#wrapper #contentWrapper #content #mainContent #pageContent #applyArea {
	height: auto;
	width: 680px;
}
#wrapper #contentWrapper #content #mainContent #pageContent #applyArea #formPageContent #captcha,
#contactForm #captcha{
    width:70px !important;
    text-align: center;
}
#wrapper #contentWrapper #content #contentImage #map {
	-webkit-box-shadow: 0px 4px 6px rgba(50, 50, 50, 0.5);
	-moz-box-shadow: 0px 4px 6px rgba(50, 50, 50, 0.5);
	box-shadow: 0px 4px 6px rgba(50, 50, 50, 0.5);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	behavior: url(ie-css3.html);
}

#wrapper #contentWrapper #content #mainContent #pageContent #homePageLinksArea { background-color: #e0e0e0; height: auto; width: 669px; margin-top: 20px; float: left; padding-bottom: 10px;
}

#wrapper #contentWrapper #content #mainContent #pageContent #homePageLinksArea .linksWrapper{
    height: 226px;
    width: 670px;
    display: block;
    padding-top: 14px;
}
#wrapper #contentWrapper #content #mainContent #pageContent #homePageLinksArea .linksWrapper #subTitlesContentWrapper{
    display:none;
    clear:both;
}

#wrapper #contentWrapper #content #mainContent #pageContent #homePageLinksArea .linksWrapper  ul  { display: block; text-decoration: none; color: #393737; font-size: 13px; letter-spacing: -0.03em; line-height: 30px; text-align: center; float: left; height: auto; width: 223px; }

#wrapper #contentWrapper #content #mainContent #pageContent #homePageLinksArea .linksWrapper #linkContentWrapper { width: 670px; height: auto; }

#wrapper #contentWrapper #content #mainContent #pageContent #homePageLinksArea .linksWrapper #linkContentWrapper h4 { height: 30px; width: 210px; display: block; float: left; margin-right: 5px; margin-left: 5px; text-align: center; line-height: 30px; font-size:13px; letter-spacing:-0.03em; background-color:#f7f4f4;border: solid 1px #cdcdcd;}

#wrapper #contentWrapper #content #mainContent #pageContent #homePageLinksArea .linksWrapper #linkContentWrapper h4 a { color:#393737; text-decoration: none;}

#wrapper #contentWrapper #content #mainContent #pageContent #homePageLinksArea .linksWrapper #linkContentWrapper ul li {
    background-color: #EBEBEB !important;
    border-color: -moz-use-text-color -moz-use-text-color #CDCDCD !important;
    border-style: none none solid !important;
    border-width: medium medium 1px !important;
    margin-bottom: 3px;
    margin-left:6px !important;
}

#wrapper #contentWrapper #content #mainContent #pageContent #homePageLinksArea .linksWrapper #linkContentWrapper ul li a {color:#393737; font-size:12px !important; text-decoration:none;}

#wrapper #contentWrapper #content #mainContent #pageContent #homePageLinksArea .linksWrapper #linkContentWrapper ul li a:hover {color:#8B1A15;}

#wrapper #contentWrapper #content #mainContent #pageContent #homePageLinksArea .slideBtn { display: block; height: 44px; width: 627px; }

#wrapper #contentWrapper #content #mainContent #pageContent #homePageLinksArea .homePageLinksDivider { height: 44px; width: 627px; background-image: url(../images/homePageContentSliderBtn.png); background-repeat: no-repeat; background-position: center center; clear: left; margin: auto;}

#wrapper #contentWrapper #content #mainContent #pageContent #homePageLinksArea .homePageLinksDivider:hover {  background-image: url(../images/homePageContentSliderBtnHover.png); }

#wrapper #contentWrapper #content #mainContent #pageContent #searchFilterArea { width: 675px; height: 20px; background-color: #ebebeb; margin-bottom: 20px; margin-top: 5px; }

#wrapper #contentWrapper #content #mainContent #pageContent #searchFilterArea ul { width: 675px; height: 20px; display:block; }

#wrapper #contentWrapper #content #mainContent #pageContent #searchFilterArea ul li { display: inline; padding-right: 12px; padding-left: 12px; height: 20px;  }

#wrapper #contentWrapper #content #mainContent #pageContent #searchFilterArea ul li a { line-height: 20px; font-size: 12px; color: #5e0501; }

#wrapper #contentWrapper #content #mainContent #pageContent #searchFilterArea ul li a:hover { color: #393737; text-decoration:none;}

.pageDetailImage { height:auto !important; width:175px !important; border: 2px solid #863131 !important; }

.pageDetailImageWrapper { height:auto !important; border: 0px !important; width:179px !important; margin: 15px 10px 10px 0px !important; }


#wrapper #contentWrapper #content #mainContent #pageContent #sitemapBox { height: auto; width: 675px; float: left; }

#wrapper #contentWrapper #content #mainContent #pageContent #sitemapBox .linkListsWrapper { display: block; float: left; width: 675px; }

#wrapper #contentWrapper #content #mainContent #pageContent #sitemapBox .linkListsWrapper li h4 { font-size: 14px; color: #700601; line-height: 20px; display: inline; width: auto !important;
    height: 20px; background-color: #ebebeb; margin-bottom: 12px; text-indent: 5px; padding-top: 2px; padding-right: 20px; padding-bottom: 2px; padding-left: 7px; }

#wrapper #contentWrapper #content #mainContent #pageContent #sitemapBox .linkListsWrapper li { height: auto; width: 190px; margin-bottom: 60px; float: left; margin-right: 35px; }

#wrapper #contentWrapper #content #mainContent #pageContent #sitemapBox .linkListsWrapper li ul { padding-left: 10px !important; list-style-type: disc !important; list-style-image: url(../images/listItemPointer.png); margin-top:10px;}

#wrapper #contentWrapper #content #mainContent #pageContent #sitemapBox .linkListsWrapper li ul li a { font-size: 11px; line-height: 16px !important; color: #393737; width: auto; text-decoration: none; }

#wrapper #contentWrapper #content #mainContent #pageContent #sitemapBox .linkListsWrapper li ul li a:hover { color: #666; text-decoration: underline; }

#wrapper #contentWrapper #content #mainContent #pageContent #sitemapBox .linkListsWrapper li ul li { list-style-image: url(../images/listItemPointer.png); line-height: 22px !important; margin-bottom: 5px; margin-left: 5px; }

#wrapper #contentWrapper #content #mainContent #pageContent #newsBox .detailBox {
    margin-top:0px !important;
}

#wrapper #contentWrapper #content #mainContent #pageContent #newsBox .detailBox p {
    display: block;
    height: auto;
    width: auto !important;
    float: none !important;
}

/*avukat liste acilir mode*/

#wrapper #contentWrapper #content #mainContent #pageContent #lawyerList li .lawyerProfileArea { height: 160px; width: 675px; background-color: #dedede; }
#wrapper #contentWrapper #content #mainContent #pageContent #lawyerList li .lawyerDetailArea {  height: auto; width: 675px;}
#wrapper #contentWrapper #content #mainContent #pageContent #lawyerList li .lawyerProfileArea .profilePic { height: 160px; width: 190px; float: left; overflow: hidden; position: relative; }
#wrapper #contentWrapper #content #mainContent #pageContent #lawyerList li .lawyerProfileArea .profilePic img { height: auto; width: 210px; position: absolute; left: 50%; margin-left: -105px; }
#wrapper #contentWrapper #content #mainContent #pageContent #lawyerList li .lawyerProfileArea .profileTextArea { float: left; height: 140px; width: 673px; padding-top: 20px; position: relative; }
#wrapper #contentWrapper #content #mainContent #pageContent #lawyerList li .lawyerProfileArea .profileTextArea h1 { font-size: 18px; font-weight: normal; display: block; margin-left: 18px; }
#wrapper #contentWrapper #content #mainContent #pageContent #lawyerList li .lawyerProfileArea .profileTextArea h2 { font-size: 15px; font-weight: normal; color: #404040; font-style: italic; margin-left: 18px; }
#wrapper #contentWrapper #content #mainContent #pageContent #lawyerList li .lawyerDetailArea .closeBtn { background-image: url(../images/lawyerContentBtn.png); background-repeat: no-repeat; background-position: center center; height: 23px; width: 675px; display: block; clear: left; }
#wrapper #contentWrapper #content #mainContent #pageContent #lawyerList li .lawyerDetailArea .lawyersDetail { background-color: #e9e9e9; height: auto; width: 675px; min-height: 140px; clear: left; float: left; }
#wrapper #contentWrapper #content #mainContent #pageContent #lawyerList li .lawyerProfileArea .profileTextArea ul { background-color: #f7f4f4; display: block; height: 19px; width:673px; border: 1px solid #cdcdcd; position: absolute; bottom: 0px; }
#wrapper #contentWrapper #content #mainContent #pageContent #lawyerList li .lawyerProfileArea .profileTextArea ul li { display: inline; }
#wrapper #contentWrapper #content #mainContent #pageContent #lawyerList li .lawyerProfileArea .profileTextArea ul li a { display: block; height: 19px; width: 60px; float: left; border-right-width: 1px; border-right-style: solid; border-right-color: #cdcdcd; text-align: center; line-height: 19px; font-size: 12px; color: #5e0501; text-decoration: none; }


.lawyerProfileArea .profileTextArea ul li a:hover { text-decoration:underline !important; }#wrapper #contentWrapper #content #mainContent #pageContent #lawyerList li .lawyerDetailArea .lawyersDetail .contactInfoArea { float: left; width: 170px; min-height: 107px; padding-top: 13px; padding-right: 10px; padding-bottom: 10px; padding-left: 10px; }
#wrapper #contentWrapper #content #mainContent #pageContent #lawyerList li .lawyerDetailArea .lawyersDetail .contactInfoArea h3 { font-size: 12px; color: #5e0501; display: block; margin-bottom: 4px; margin-top: 2px; }
#wrapper #contentWrapper #content #mainContent #pageContent #lawyerList li .lawyerDetailArea .lawyersDetail .contactInfoArea p { letter-spacing: -0.05em; font-size: 12px; color: #484848; margin:0px !important; }
#wrapper #contentWrapper #content #mainContent #pageContent #lawyerList li .lawyerDetailArea .lawyersDetail .contactInfoArea p a {text-decoration: none;color:#484848;}
#wrapper #contentWrapper #content #mainContent #pageContent #lawyerList li .lawyerDetailArea .lawyersDetail .contactInfoArea p a:hover {text-decoration: underline;}
#wrapper #contentWrapper #content #mainContent #pageContent #lawyerList li .lawyerDetailArea .lawyersDetail .lawyersDetailText { width: 450px; float: left; min-height: 130px; height: auto; padding-top: 10px; padding-right: 15px; padding-bottom: 10px; padding-left: 20px; }
#wrapper #contentWrapper #content #mainContent #pageContent #lawyerList li .lawyerDetailArea .lawyersDetail .lawyersDetailText p { float: left; font-size: 13px; line-height: 20px; color: #545454; }
#wrapper #contentWrapper #content #mainContent #pageContent #lawyerList { width: 675px; display: block; height: auto; }
#wrapper #contentWrapper #content #mainContent #pageContent #lawyerList li { display: block; margin-bottom: 30px; }

#FileUpload { position: relative;width:250px;}
#BrowserVisible { position: absolute; top: 0px; left: 0px; z-index: 1; background: url(../images/fileBtn.jpg) 100% 1px no-repeat; min-width: 212px; width: auto; height: 30px; cursor: pointer; }
#FileField { width: 130px !important; width: auto; margin-right: 45px; text-indent: 5px; font-size: 12px; color: #4c4c4c; line-height: 22px; font-family: 'Open Sans', sans-serif; background-color: #f7f4f4; border: 1px solid #cdcdcd; margin-top: -2px; }
#BrowserHidden { cursor: pointer;height: 30px;opacity: 0;position: relative;text-align: right;width: 215px;z-index: 2; }

/*avukat liste acilir mode*/

.error, .message, .success, .warning {padding:5px;margin-bottom:10px;border:1px solid;display:block;}
.error {padding-left:20px;background:url(../images/messages/cross.png) #FBE3E4 no-repeat 3px 3px;color:#8a1f11;border-color:#8a1f11;}
.message {padding-left:20px;background:url(../images/messages/information.png) #c8ceff no-repeat 3px 3px;color:#032e70;border-color:#032e70;}
.success {padding-left:20px;background:url(../images/messages/tick.png) #c9ffc8 no-repeat 3px 3px;color:#057003;border-color:#057003;}
.warning {padding-left:20px;background:url(../images/messages/exclamation.png) #fdffc8 no-repeat 3px 3px;color:#706c03;border-color:#706c03;}
.error a {color:#8a1f11;}
.message a {color:#514721;}
.success a {color:#193984;}
.warning a {color:#fdffc8;}

#map_wrapper {}
#map_canvas {height:220px;width:960px;border-radius: 6px 6px 6px 6px;box-shadow: 0 4px 6px rgba(50, 50, 50, 0.5);}

#notYet {margin-left:10px;}

.odeme{
display:block; 
width:110px;
height: 36px;
text-decoration:none;
color:#444;
background:url(../../tr/etahsilat.png) no-repeat; 
padding:8px 10px 30px 63px;
font:bold 11px Tahoma;
margin-left: -250px;
position: relative;
z-index: 999999999;
}